/* Style Tips */
h1{
  margin: 30px 0;
  font-weight: normal;
  font-family: 'Barlow-Condensed-Medium',sans-serif;
  color: #000;
  text-transform: uppercase;
}
h2.advice_title{
  font-family: 'Barlow-Condensed-Medium';
  font-size: 2rem;
  position: absolute;
  padding: 2rem;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
}
a.advice_box{
  display: flex;
  justify-content: center;
  align-items: center;
}
a:link {
  text-decoration: none;
}
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

a:active {
  text-decoration: none;
}
a {
  color: #92a39d;
  text-decoration: none;
  background-color: transparent;
}
a:hover {
  color: #92a39d;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
.btn-blog{
   background: #000;
   color:#fff;
   width: 100%;
   padding: 1.5rem 0rem;
   font-family: 'Barlow-Condensed-Medium';
    letter-spacing: 2px;
    text-transform: uppercase;
    font-size: 2rem;
}
.style__nav__link {
  text-transform: uppercase;
  color: #000;
  font-size: 12px;
  display: block;
}
.style__nav__link img{
  width:20px;
  height: 10px;
}
.style__subhead{
  font-size: 1.5rem;
  text-transform: uppercase;
  font-family: 'Barlow-Condensed-Medium';
}
.btn-blog:hover {
    background: #000;
    color: #fff;
}
.style__shoe__link{
  text-transform: uppercase;
  color: #000;
  font-size: 12px;
  display: block;
  text-align: left;
}
.style__shoe__link.long__name{
  font-size: 10px;
  display: block;
}